@import '../static/css/mobile/screen_414.css?t=59';

*{margin:0;padding:0;-webkit-font-smoothing: subpixel-antialiased;}
input, textarea, select, button{outline:none;}

.block{
	width:100%;
	display:flex;
	justify-content: center;
	position:relative;
}
.content{
	width:1000px;
	display:block;		
}
.bold{
	font-weight:500;
}
.blue{
	color:#3498db;
}
.bt01, .bt02m .bt04{
	-webkit-touch-callout: none; 
    -webkit-user-select: none;   
    -khtml-user-select: none;    
    -moz-user-select: none;      
    -ms-user-select: none;       
    user-select: none;           
}
.bt01{
	width:auto;
	height:35px;
	background-color:#3498db;
	color:#FFF;
	bbox-shadow: 2px 2px 7px black;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	font-family: 'Exo', sans-serif;
	display:table;
	text-align:center;
	line-height:35px;
	padding:0px 20px;
	font-weight:500;
	cursor:pointer;	
	border: solid #3498db 2px;
	transition: 0.5s;
}
.bt01:hover, .bt02:hover, .bt04:hover{
	background-color:transparent;
	transition: 0.5s;	
}
.bt03:hover{
	background-color:#326588;
	border: solid #326588 2px;
}
.bt04:hover, .bt02:hover{
	background-color:#58ad51;
	border: solid #58ad51 2px;
}
.bt02, .bt04{
	width:auto;
	height:55px;
	background-color:#78da71;
	color:#FFF;
	bbox-shadow: 2px 2px 7px black;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	font-family: 'Exo', sans-serif;
	display:table;
	text-align:center;
	line-height:55px;
	padding:0px 30px;
	font-weight:500;
	font-size:24px;
	cursor:pointer;	
	border: solid #78da71 2px;
	transition: 0.5s;
}
.bt04{
	height:35px;
	line-height:35px;
	font-size:16px;
	padding:0px 20px;

}

.bt04.login{
	float: left;
    padding: 0 40px;
    border-radius: 4px;
    width: 100%;
    margin-left: -40px;
    margin-top: -5px;
    height: 50px;
    line-height: 50px;
    display: block;
}

#top_block{
	height:67px;
	background-color:#fbfbfb;
	box-shadow: 0px 5px 10px grey;
}
#top_logo, #top_menu{
	float:left;
	margin:22px;
}

#login_box {
    height: 335px;
    width: 365px;
    background-color: #fff;
    margin-top: 70px;
    float: left;
    border-radius: 10px;
    -moz-border-radius: 10px;
    overflow: hidden;
    -webkit-border-radius: 10px;
}

#login_box div#links {
    margin-top: 58px;
    font-family: 'Exo', sans-serif;
    color: #3498db;
    font-size: 13px;
}

#login_box #login_form{
	margin-top:20px;
	margin-left:15px;
}

#login_box #login_form input[type=text],
#login_box #login_form input[type=password]{
    font-family: 'Exo', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #3498db;
    width: 315px;
    margin-bottom: 15px;
    margin-top: 0;
    border: 1px #dddddd solid;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 5px;
    height: 20px;
    padding: 10px;
}

#login_box #login_form #titulo {
    font-family: 'Exo', sans-serif;
    font-weight: 500;
    font-size: 18px;
    color: #8e8e8e;
    margin-top: 15px;
    margin-left: 5px;
    font-size: 15px;
}

#login_top{
	border-bottom:1px solid #f0f0f0;
	padding:15px 0 0 15px;
	height:60px;
	font-family: 'Exo', sans-serif;
}
#login_top img{
	position:absolute;	
}
#login_top #titulo{
	font-weight:500;
	font-size:26px;
	color: #565656;
	margin-left:65px;
	margin-top:-5px;	
}
#login_top #desc{
	font-size:14px;
	font-weight:400;
	color:#8e8e8e;
	margin-left:65px;	
}
#login_texto{
	width:600px;
	float:left;
	height:365px;
	margin-top:60px;
}	
#login_texto #titulo{
	font-family: 'Exo', sans-serif;
	font-weight:500;
	font-size:28px;
	color:#fff;
	-webkit-font-smoothing: subpixel-antialiased;
}
#login_texto #txt1{
	font-family: 'Exo', sans-serif;
	font-weight:300;
	font-size:16px;
	color:#fff;	
}
#login_texto ul{
	font-family: 'Exo', sans-serif;
	font-weight:500;
	font-size:18px;
	color:#fff;
	list-style-image:url('img/check_white.png');
	margin-left:15px;
}
#login_texto ul li{
	padding:5px;
}
#login_block{
	height:468px; 
	background-image:url("img/bg01.png"); 
	background-position:center; 
	background-repeat:no-repeat; 
	background-size:cover;
}
#login_msg{
	font-family: 'Exo', sans-serif;
	font-weight:500;
	float:left;
	height:25px;
	margin-left:30px;
	margin-top:5px;
	padding:0 5px;
	display:none;
	border:2px solid #FF8080;
	color:#FF8080;
	text-align:center;
	border-radius: 3px;
	line-height: 25px;
}
#escolha_block{
	background-color:#f6f6f6;
	height:587px;
}
#escolha_texto, #escolha_img{	
	float:left;
}
#escolha_img{
	margin-top:43px;
}
#escolha_texto{
	margin-top:33px;
	width:500px;
	margin-right:67px;
}
#escolha_texto ul{
	font-family: 'Exo', sans-serif;
	font-weight:500;
	font-size:18px;
	color:#fff;
	list-style-image:url('img/check_black.png');
	margin-left:90px;
}
#escolha_texto #escolha_bt{
	margin-left:90px;
}
#escolha_texto ul li{
	padding:10px 0;
}
#escolha_texto ul li #desc{
	font-size:15px;
	font-weight:400;
	color:#8e8e8e;
}
#escolha_texto ul li #titulo{
	color: #3c84c8;
}
#gratuito_block{
	height:320px;
	background-color:#424242;	
}
#gratuito_block #gratuito_img{
	margin-top: 36px;
	margin-left: 50px;
	float:left;
}
#gratuito_block #gratuito_texto{
	float:left;
	width:400px;
	font-family: 'Exo', sans-serif;	
	color:#fff;	
	margin-left:230px;
	text-align:left;
	margin-top: 40px;
}
#gratuito_block #gratuito_texto #titulo{
	font-weight:500;
	font-size:30px;
}
#gratuito_block #gratuito_texto #txt1{
	font-weight:500;
	font-size:18px;
	text-align:left;
	color:#acacac
}

#gratuito_bt{
	margin: 40px auto 0;
}

#contato_block{
	height:520px;
	background-color:#f8f8f8;
	font-family: 'Exo', sans-serif;	
}

#contato_content{
	width:800px;
	padding-top:25px;
	padding-left:40px;
	position: relative;
}

#contato_content #titulo{
	font-size: 30px;
	font-weight: 600;
}

#contato_content #desc{
	font-size: 16px;
	font-weight: 400;
}

#contato_content #contato_form{
    width: 800px;
    height: 375px;
    margin-top: 75px;
    border-top: 1px solid rgba(0,0,0,0.08);
}

#contato_content #contato_form input, #contato_content #contato_form textarea, #contato_bt{
	width: 780px;
	max-width: 780px;
}

#contato_content #contato_form input{
	font-family: 'Exo', sans-serif;	
	font-size: 18px;
	font-weight:400;
	color:#3498db; 
	margin-top:15px;
	border:1px #dddddd solid;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	height:20px;	
	padding:10px;
}

#contato_content #contato_form textarea{
	font-family: 'Exo', sans-serif;	
	font-size: 18px;
	font-weight:400;
	color:#3498db; 
	max-height: 150px;
	margin-top:15px;
	border:1px #dddddd solid;
	-moz-border-radius: 10px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
	-webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
	height:100px;	
	padding:10px;

}

#contato_bt{
	-webkit-border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
	-moz-border-radius-topright: 0px;
    -moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
    border-top-left-radius: 0px;
	padding: 0px 9px;
}

#contato_content div.titulo{
	display: table;
	float: left;
	color: #424242;
    text-shadow: 2px 2px 0px #fff;
}

#contato_content .img{
	display: block;
	float: right;
	margin-top: 10px;
	width: 46px;
	height: 46px;
	border-radius: 46px;
	background-image: url(http://maisxml.com.br/novo/img/msg.png);
	transform-style: preserve-3d;
	animation: offSend 0.5s;
	transition: 0.8s;
}

#contato_content .img.send{
	background: #00CC66 url(img/send.png) no-repeat center;
	animation: send 0.5s;
}

input[type=fone]:disabled{ background-color: rgb(235, 235, 228) !important;}

#contato_block.send:after{
    content: 'Enviando...';
    position: absolute;
    left: 0;
    background: rgba( 255, 255, 255, 0.8 );
    width: 100%;
    height: 520px;
    display: block;
    text-align: center;
    line-height: 520px;
    font-size: 20px;
	animation: loadSend 3s linear infinite;
}

#newsletter_block{
	height:105px;
	background-color:#e9e9e9;
}

#bottom_block{
	font-family: 'Exo', sans-serif;	
	font-size:14px;
	height:70px;
	background-color:#424242;
	text-align:center;
	padding-top:15px;
	color:#bcbcbc;
}

@keyframes send{
	0%{ background: url(http://maisxml.com.br/novo/img/msg.png); }
	50%{ transform: rotateY( 90deg ); }
	100%{ transform: rotateY( 0deg ); }
}

@keyframes offSend{
	0%{ background: #00CC66; }
	50%{ transform: rotateY( 90deg ); }
	100%{ transform: rotateY( 0deg ); }
}

@keyframes loadSend{
	from{ content: 'Enviando'; }
	40%{ content: 'Enviando.'; }
	80%{ content: 'Enviando..'; }
}